RubyGems Navigation menu

informant-rails 2.5.0

The Informant tracks what users do wrong in your forms so you can make them better.

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 2.5.0 - June 13, 2022 (8 KB)
  2. 2.4.0 - December 18, 2021 (8 KB)
  3. 2.3.0 - December 09, 2021 (8 KB)
  4. 2.2.0 - May 31, 2020 (8 KB)
  5. 2.1.0 - March 07, 2019 (9,5 KB)
Zeige alle Versionen (28 total)

Runtime Abhängigkeiten (2):

informant-common ~> 1.2.0
rails >= 5.2.0, < 8.0.0

Development Abhängigkeiten (1):

appraisal >= 0

Besitzer:

Pushed by:

Autoren:

  • Informant, LLC

SHA 256-Prüfsumme:

353f38b449849255334708cd29f9f5ac2771e1f87818f9f92176f3c29a091cbf

Downloads insgesamt 80.998

Für diese Version 1.169

Lizenz:

MIT

Erforderliche Ruby-Version: >= 2.7.0

New versions require MFA: true

Version published with MFA: true

Links: